/********** Template CSS **********/
:root {
    /* --primary: #6222CC; */
    --primary: #5910ce;
    --secondary: #FBA504;
    /* --secondary: rgb(187, 0, 255); */
    --light: #F6F4F9;
    --dark: #04000B;
    /* later defined */
    --purple: #6821a8;
    --purple-thik: #4a178d;
    --purple-sahi: #390879;
    --body-color-ashu: rgb(59, 0, 93);
    --purple-highlight: #d39fff;
    --get-quote: #6600bb;
    --blob-purple: #8e00ff;
    --container-light-black: #25212c;

}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Heading ***/
h1,
h2,
.fw-bold {
    font-weight: 700 !important;
}

h3,
h4,
.fw-semi-bold {
    font-weight: 600 !important;
}

h5,
h6,
.fw-medium {
    font-weight: 500 !important;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    font-size: 10px;
    font-weight: bold;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 25px;
    padding: 35px 0;
    font-family: 'Jost', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: var(--light) !important;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
    /* color: var(--dark) !important; */
    color: #ffffff !important;

}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    /* color: var(--secondary) !important; */
    color: var(--purple-highlight) !important;
}

.navbar-light .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-light {
        position: relative;
        background: #FFFFFF;
    }

    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: #fff !important;
        /* color: var(--dark) !important; */
    }

    .navbar-light .navbar-brand h1 {
        color: #fff;
        /* color: var(--primary); */
    }

    .navbar-light .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 992px) {
    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .1);
        z-index: 999;
    }

    .sticky-top.navbar-light {
        position: fixed;
        /* background: #FFFFFF; */
        /* background: #1c002f; */
        background: var(--body-color-ashu);

    }

    .sticky-top.navbar-light .navbar-brand h1 {
        color: var(--primary);
        color: var(--light);
        /* color: #1c002f; */
    }

    .navbar-light .navbar-nav .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar-light .navbar-nav .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }

    .navbar-light .btn {
        color: var(--dark);
        background: #FFFFFF;
    }

    .sticky-top.navbar-light .btn {
        color: var(--light);
        /* color: var(--dark); */
        /* background: var(--secondary); */
        background: var(--get-quote);
    }
}

/* hero video edit css */

.div-hero-video{
    /* overflow: hidden; */
}

.hero-video{
    height: 22em ;
    /* height: 22rem; */
}

@media screen and (min-width:995px) and (max-width:1300px){
    .hero-video{
        height: 18rem;
    } 
}

@media screen and (min-width:455px) and (max-width:770px){
    .hero-video{
        height: 15rem;
    } 
}

@media screen and (max-width:455px){
    .hero-video{
        height: 12rem;
    } 
}

@media screen and (max-width:370px){
    .hero-video{
        height: 10rem;
    } 
}

/*** Hero Header ***/
.hero-header {
    margin-bottom: 6rem;
    padding: 18rem 0;
    background:
        url(../img/blob-top-left.png),
        url(../img/blob-top-right.png),
        url(../img/blob-bottom-left.png),
        url(../img/blob-bottom-right.png),
        url(../img/blob-center.png),

        url(../img/BG-BOTTOM-PNG.png);
        /* url(../img/bg-bottom.png); */
    /* background: url(https://player.vimeo.com/external/352012012.sd.mp4?s=7b6f82678265a4c6c75831a304e781a28fd40469&profile_id=164&oauth2_token_id=57447761); */

    background-position:
        left 0px top 0px,
        right 0px top 0px,
        left 0px bottom 0px,
        right 0px bottom 0px,
        center center,
        center bottom;
    background-repeat: no-repeat;
}

@media (max-width: 991.98px) {
    .hero-header {
        padding: 6rem 0 9rem 0;
    }
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: flex;
    align-items: center;
    font-weight: 500;
    text-transform: uppercase;
}

.section-title span:first-child,
.section-title span:last-child {
    position: relative;
    display: inline-block;
    margin-right: 30px;
    width: 30px;
    height: 2px;
}

.section-title span:last-child {
    margin-right: 0;
    margin-left: 30px;
}

.section-title span:first-child::after,
.section-title span:last-child::after {
    position: absolute;
    content: "";
    width: 15px;
    height: 2px;
    top: 0;
    right: -20px;
}

.section-title span:last-child::after {
    right: auto;
    left: -20px;
}

.section-title.text-primary span:first-child,
.section-title.text-primary span:last-child,
.section-title.text-primary span:first-child::after,
.section-title.text-primary span:last-child::after {
    background: var(--primary);
}

.section-title.text-secondary span:first-child,
.section-title.text-secondary span:last-child,
.section-title.text-secondary span:first-child::after,
.section-title.text-secondary span:last-child::after {
    background: var(--blob-purple);
    /* background: var(--secondary); */
}

.section-title.text-white span:first-child,
.section-title.text-white span:last-child,
.section-title.text-white span:first-child::after,
.section-title.text-white span:last-child::after {
    background: #FFFFFF;
}


/*** Feature ***/
.feature-item {
    transition: .5s;
}

.feature-item:hover {
    margin-top: -15px;
}


/*** About ***/
.progress {
    height: 5px;
}

.progress .progress-bar {
    width: 0px;
    transition: 3s;
}


/*** Fact ***/
.fact {
    margin: 6rem 0;
    background:
        url(../img/blob-top-left.png),
        url(../img/blob-top-right.png),
        url(../img/blob-bottom-left.png),
        url(../img/blob-bottom-right.png),
        url(../img/blob-center.png);
    background-position:
        left 0px top 0px,
        right 0px top 0px,
        left 0px bottom 0px,
        right 0px bottom 0px,
        center center;
    background-repeat: no-repeat;
}


/*** Service ***/
.service-item {
    position: relative;
    padding: 45px 30px;
    background: var(--container-light-black);
    /* background: var(--light); */
    overflow: hidden;
    transition: .5s;
}

.service-item:hover {
    margin-top: -15px;
    padding-bottom: 60px;
    background: var(--purple-sahi);
    /* background: var(--primary); */
}

.service-item .service-icon {
    margin: 0 auto 20px auto;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    background: url(../img/blob-primary.png) center center no-repeat;
    background-size: contain;
    transition: .5s;
}

.service-item:hover .service-icon {
    color: #fff;
    /* background: url(../img/blob-secondary.png) center center no-repeat; */
    background-size: contain;
}

.service-item h5,
.service-item p {
    transition: .5s;
}

.service-item:hover h5,
.service-item:hover p {
    color: #FFFFFF;
}

.service-item a.btn {
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    color: var(--primary);
    background: #FFFFFF;
    border-radius: 40px 40px 0 0;
    transition: .5s;
    z-index: 1;
}

.service-item a.btn:hover {
    color: var(--light);
    background: var(--blob-purple);
}

.service-item:hover a.btn {
    bottom: 0;
}

/* ashu */
/*** Project Portfolio ***/
#portfolio-flters li {
    display: inline-block;
    font-weight: 500;
    color: var(--white);
    /* color: var(--dark); */
    cursor: pointer;
    transition: .5s;
    border-bottom: 2px solid transparent;
}

#portfolio-flters li:hover,
#portfolio-flters li.active {
    color: var(--blob-purple);
    /* color: var(--primary); */
    border-color: var(--blob-purple);
    /* border-color: var(--primary); */
}

.portfolio-item img {
    transition: .5s;
}

.portfolio-item:hover img {
    transform: scale(1.1);
}

.portfolio-item .portfolio-overlay {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /* background:var(--purple-thik); */
    background: #4a178db6;
    transition: .5s;
    opacity: 0;
}

.portfolio-item:hover .portfolio-overlay {
    opacity: 1;
}


/*===============================  Cources ======================*/
.adobe-pic{
    height: 45px;
    margin-left: 10px;
    margin-top: 20px;
}

.pricing-content ul li {
    letter-spacing: 1px;
}
.white-mode {
    text-decoration: none;
    padding: 17px 40px;
    background-color: yellow;
    border-radius: 3px;
    color: black;
    transition: .35s ease-in-out;
    position: absolute;
    left: 15px;
    bottom: 15px
}

.row{
    display: flex;
    justify-content: space-around;
    align-items: center;

}

 
.pricingTable {
    text-align: center;
    /* background: #fff; */
    background-color: var(--container-light-black);
    margin: 0 -15px;
    box-shadow: 0 0 12px #bb00ffb3;
    padding-bottom: 40px;
    /* border: .3px solid #ffffff85; */
    border-radius: 10px;
    color: #cad0de;
    transform: scale(1);
    transition: all .5s ease 0s;
}

.pricingTable:hover {
    transform: scale(1.05);
    z-index: 1
}

.pricingTable .pricingTable-header {
    padding: 40px 0;
    /* background: #f5f6f9; */
    background: linear-gradient(90deg,#9500ff ,var(--purple-thik));
    border-radius: 10px 10px 50% 50%;
    transition: all .5s ease 0s;
}

.pricingTable:hover .pricingTable-header {
    background: linear-gradient(90deg ,var(--purple-thik),#9500ff);
    transition: all .5s ease 0s;
    /* background: #ff9624; */
}

.pricingTable .pricingTable-header i {
    font-size: 50px;
    color: #ffffff;
    margin-bottom: 10px;
    transition: all .5s ease 0s
}

.pricingTable .price-value {
    font-size: 35px;
    color: #ffffff;
    transition: all .5s ease 0s
}

.pricingTable .month {
    display: block;
    font-size: 14px;
    color: #cad0de
}

.pricingTable:hover .month,
.pricingTable:hover .price-value,
.pricingTable:hover .pricingTable-header i {
    color: #fff
}

.pricingTable .heading {
    font-size: 24px;
    /* color: #9c2aff; */
    /* filter: drop-shadow(0 0 5px #440072); */
    /* color: #ff9624; */
    margin-top: 10px;
    margin-bottom: 20px;
    text-transform: uppercase
}

.pricingTable .pricing-content ul {
    list-style: none;
    padding: 0;
    margin-bottom: 30px
}

.pricingTable .pricing-content ul li {
    line-height: 30px;
    color: #a7a8aa
}

.pricingTable .pricingTable-signup a {
    display: inline-block;
    font-size: 15px;
    color: #fff;
    padding: 10px 35px;
    border-radius: 20px;
    /* background: #9900f9; */
    
    background: linear-gradient(90deg ,var(--purple-thik),#9500ff);
    text-transform: uppercase;
    transition: all .3s ease 0s
}

.pricingTable .pricingTable-signup a:hover {
    box-shadow: 0 0 10px #7000c6;
    
    background: linear-gradient(90deg ,#9500ff,var(--purple-thik));
}




.pricingTable.red .heading,
.pricingTable.red .price-value {
    /* color: #ff4b4b */
    
    color: #ffffff;
}

.pricingTable.red .pricingTable-signup a,
.pricingTable.red:hover .pricingTable-header {
    /* background: #ff4b4b */
    
    background: linear-gradient(90deg ,var(--purple-thik),#9500ff);
}

.pricingTable.red .pricingTable-signup a:hover {
    box-shadow: 0 0 10px #7000c6;
    
    background: linear-gradient(90deg ,#9500ff,var(--purple-thik));
}

.pricingTable.green .heading,
.pricingTable.green .price-value {
    /* color: #40c952 */
    
    color: #ffffff;
}

.pricingTable.green .pricingTable-signup a,
.pricingTable.green:hover .pricingTable-header {
    /* background: #40c952 */
    
    background: linear-gradient(90deg ,var(--purple-thik),#9500ff);
}

.pricingTable.green .pricingTable-signup a:hover {
    box-shadow: 0 0 10px #7000c6;
    transition: all .3s ease 0s;
    background: linear-gradient(90deg ,#9500ff,var(--purple-thik)) ;
}

.pricingTable.blue:hover .price-value,
.pricingTable.green:hover .price-value,
.pricingTable.red:hover .price-value {
    color: #fff
}

@media screen and (max-width:990px) {
    .pricingTable {
        margin: 0 0 20px
    }
}


/* course form */

/* #course-form{
 padding: 1rem 0.75rem;
 margin-bottom: 10px;
} */








/*** Newsletter ***/
.newsletter {
    margin: 6rem 0;
    background:
        url(../img/blob-top-left.png),
        url(../img/blob-top-right.png),
        url(../img/blob-bottom-left.png),
        url(../img/blob-bottom-right.png),
        url(../img/blob-center.png);
    background-position:
        left 0px top 0px,
        right 0px top 0px,
        left 0px bottom 0px,
        right 0px bottom 0px,
        center center;
    background-repeat: no-repeat;
}


/*** Testimonial ***/
.testimonial-carousel .testimonial-item {
    padding: 0 30px 30px 30px;
}

.testimonial-carousel .owl-nav {
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    background: var(--light);
    border-radius: 60px;
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}


/*** Team ***/
.team-item .btn {
    color: var(--primary);
    background: #FFFFFF;
}

.team-item .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Footer ***/
.footer {
    margin-top: 6rem;
    padding-top: 9rem;

    background:
        /* ashu change */
        /* url(../img/bg-top.png), */
        url(../img/bg-topashu.png),
        url(/img/map.png);
    background-position:
        center top,
        center center;
    background-repeat: no-repeat;
}

.footer .btn.btn-social {
    margin-right: 5px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(256, 256, 256, .1);
    border-radius: 40px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
    color: var(--purple-highlight);
    /* color: var(--secondary); */
}

.footer .copyright {
    padding: 25px 0;
    font-size: 14px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.footer .copyright a:hover,
.footer .footer-menu a:hover {
    /* color: var(--secondary); */
    color: var(--purple-highlight);
}